Go to advanced search

by Yokosumari
Sat Feb 06, 2016 11:32 am
Forum: Troubleshooting
Topic: Cannot upgrade RPi to JDK 1.8
Replies: 2
Views: 603

Cannot upgrade RPi to JDK 1.8

Hello. I've been trying to troubleshoot this issue, but I haven't had much luck. When I run "sudo apt-get install oracle-java8-jdk" everything installs fine. However when I run "java -version" it's still coming up as version 1.6. How do I remedy this?

Go to advanced search